.subcategory_top_navigation UL {
    list-style: none;
    box-sizing: border-box;
    display: block;
    text-align: center;
    max-height: 25px;
    overflow-y: hidden;
}
.subcategory_top_navigation LI {
    display: inline-block;
    padding: 0 25px 25px 25px;
}

.subcategory_top_navigation LI A{
    border-bottom: 1px solid #6f767b;
    font-size: 17px;
}

.subcategory_top_navigation LI A:hover {
    text-decoration: none;
}


.left-nav__heading {
    border-bottom: 1px solid #e3e3e3;
    padding: 9px 0 5px 15px;
    font-size:14px;
    margin: 0;
}
.subcategory_left_navigation UL {
    padding: 20px;
}

@media screen and (max-width: 767px){
    .subcategory_left_navigation UL {
        padding: 0;
    }

}

.subcategory_left_navigation LI {
    box-sizing: border-box;
}
.subcategory_left_navigation LI a {
    padding: 5px 0 5px 25px;
    display: block;
}
